{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-01T11:40:31Z"
    },
    "lastModificationSignature": "6a394d4c6aecd30a1f97ef461129c4dd2bffdee3d15273841586356931b538db"
  }
}